
Redmine - Defect #9007

Vytvoření prezentace

2011-08-08 18:40 - Václav Urban

Status: Closed Start date: 2011-08-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Vytvořit prezentaci ve programu Powerpoint

History

#1 - 2011-08-08 18:44 - Václav Urban

- % Done changed from 0 to 100

Prezentace vytvořena

#2 - 2011-08-15 13:51 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Václav Urban)

- % Done changed from 100 to 0

- Resolution set to Invalid
